﻿body {
  background-color: hsl(343, 100%, 96%);
  background-size: 150px;
  font-family: sans-serif;
  font-size: 1.25rem;
  text-align: center;
  background-image:url('fondos/corazon-2.svg'),
  url('fondos/corazon-1.svg');
  background-repeat:repeat-y;
  background-position:right top,left top;
} 

h1 {
  font-size: 1.3rem;
  text-transform: uppercase;
}

div {
  border: black 2px solid;
  margin: 10px 150px;
  font-weight: bold;
}

div.s1 {
  color: white;
  background-image:url('fondos/manchas.png')
}

div.s2 {
   color: hsl(52, 100%, 50%);
   background:url('fondos/fuego.svg') no-repeat bottom right,
   url('fondos/fuego.svg') no-repeat bottom left,
   url('fondos/tallos.jpg');
}

div.s3 {

  background-size: contain, auto;
  color: hsl(0, 100%, 25%);
  background-image:url('fondos/hexagonos.jpg');

}

div.s4 {
  padding-bottom: 50px;
  background-size: 100px, auto;
  color: hsl(125, 100%, 15%);
  background-image: url('fondos/caballo.svg'),
  url('fondos/estrellas.png');
  background-repeat:repeat-x, repeat;
  background-position: bottom;
}
